{
  "accept": "Godkjenn",
  "act-activity-notify": "Aktivitetsvarsel",
  "act-addAttachment": "Lagt til vedlegg __subtask__ til kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-deleteAttachment": "Slettet vedlegg __subtask__ fra kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-addSubtask": "lagt til underoppgave __subtask__ til kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-addLabel": "Lagt til etikett __label__ til kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-addedLabel": "Lagt til etikett __label__ til kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-removeLabel": "Fjernet etikett __label__ fra kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-removedLabel": "Fjernet etikett __label__ fra kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-addChecklist": "Lagt til sjekkliste __subtask__ til kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-addChecklistItem": "Lagt til sjekklistepunkt __checklistItem__ til sjekklisten __checklist__ på kort __card__ i listen __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-removeChecklist": "Fjernet sjekkliste __subtask__ fra kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-removeChecklistItem": "Fjernet sjekklistepunkt __checklistItem__ fra sjekklisten __checklist__ på kort __card__ i listen __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-checkedItem": "avmerket __checklistItem__ av sjekklisten __checklist__ på kort __card__ i listen __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-uncheckedItem": "fjernet avmerking __checklistItem__ av sjekklisten __checklist__ på kort __card__ i listen __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-completeChecklist": "Komplettert sjekkliste __checklist__ på kort __card__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-uncompleteChecklist": "Ikke komplettert sjekkliste __checklist__ på kort __card__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-addComment": "Kommentert på kort __card__: __comment__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-editComment": "Redigert på kort __card__: __comment__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-deleteComment": "Slettet kommentar på kort __card__: __comment__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-createBoard": "opprettet tavle __board__",
  "act-createSwimlane": "opprettet svømmebane __swimlane__ på tavlen __board__",
  "act-createCard": "opprettet kort __card__ til liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-createCustomField": "opprettet tilpasset felt __customField__ på tavlen __board__",
  "act-deleteCustomField": "slettet tilpasset felt __customField__ på tavlen __board__",
  "act-setCustomField": "Redigert tilpasset felt __customField__: __customFieldValue__ på kort __card__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-createList": "opprettet liste __list__ til tavlen __board__",
  "act-addBoardMember": "Opprettet Medlem __member__ til tavlen __board__",
  "act-archivedBoard": "Tavle __board__ flyttet til Arkiv",
  "act-archivedCard": "Kort __card__ på liste __list__ i svømmebane __swimlane__ på tavle __board__ flyttet til Arkiv",
  "act-archivedList": "Liste __list__ i svømmebane __swimlane__ på tavle __board__ flyttet til arkiv",
  "act-archivedSwimlane": "Svømmebane __swimlane__ på tavlen __board__ flyttet til Arkiv",
  "act-importBoard": "importert tavle __board__",
  "act-importCard": "importert kort __card__ til liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-importList": "importert liste __list__ til svømmebane __swimlane__ på tavle __board__",
  "act-joinMember": "Lagt til Medlem __label__ til kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-moveCard": "flyttet kort __card__ på tavle __board__ fra liste __oldList__ i svømmebane __oldSwimlane__ til liste __list__ i svømmebane __swimlane__",
  "act-moveCardToOtherBoard": "flyttet kort __card__ fra liste __oldList__ i svømmebane __oldSwimlane__ på tavle __oldBoard__ til liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-removeBoardMember": "Fjernet Medlem __member__ fra tavlen __board__",
  "act-restoredCard": "Gjenopprettet kort __card__ til liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-unjoinMember": "Fjernet Medlem __label__ fra kort __card__ i liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "act-withBoardTitle": "__board__",
  "act-withCardTitle": "[__board__] __card__",
  "actions": "Aksjon",
  "activities": "Aktiviteter",
  "activity": "Aktivitet",
  "activity-added": "la %s til %s",
  "activity-archived": "%s flyttet til Arkivet",
  "activity-attached": "la %s til %s",
  "activity-created": "opprettet %s",
  "activity-customfield-created": "Opprettet tilpasset felt%s",
  "activity-excluded": "ekskludert %s fra %s",
  "activity-imported": "importert %s til %s fra %s",
  "activity-imported-board": "importert %s fra %s",
  "activity-joined": "ble med %s",
  "activity-moved": "flyttet %s fra %s til %s",
  "activity-on": "på %s",
  "activity-removed": "fjernet %s fra %s",
  "activity-sent": "sendte %s til %s",
  "activity-unjoined": "forlot %s",
  "activity-subtask-added": "underoppgave lagt til %s",
  "activity-checked-item": "sjekket %s i sjekkliste %s av %s",
  "activity-unchecked-item": "ikke sjekket %s i sjekkliste %s av %s",
  "activity-checklist-added": "la til sjekkliste til %s",
  "activity-checklist-removed": "flyttet en sjekkliste fra %s",
  "activity-checklist-completed": "ferdigstilt sjekkliste %s av %s",
  "activity-checklist-uncompleted": "ikke ferdigstilt sjekkliste %s av %s",
  "activity-checklist-item-added": "lagt til sjekklisteoppgave til '%s' i %s",
  "activity-checklist-item-removed": "fjernet sjekklisteoppgave fra '%s' i %s",
  "add": "Legg til",
  "activity-checked-item-card": "sjekket %s i sjekkliste %s",
  "activity-unchecked-item-card": "ikke sjekket %s i sjekkliste %s",
  "activity-checklist-completed-card": "Komplettert sjekkliste __checklist__ på kort __card__ på liste __list__ i svømmebane __swimlane__ på tavle __board__",
  "activity-checklist-uncompleted-card": "ikke ferdigstilt sjekkliste %s",
  "activity-editComment": "redigert kommentar %s",
  "activity-deleteComment": "slettet kommentar %s",
  "activity-receivedDate": "redigert mottatt dato til %s av %s",
  "activity-startDate": "redigert startdato til %s av %s",
  "activity-dueDate": "redigert forfallsdato til %s av %s",
  "activity-endDate": "redigert sluttdato %s av %s",
  "add-attachment": "Legg til Vedlegg",
  "add-board": "Legg til Tavle",
  "add-template": "Legg til Mal",
  "add-card": "Legg til Kort",
  "add-card-to-top-of-list": "Legg til Kort på Toppen av Listen",
  "add-card-to-bottom-of-list": "Legg til Kort på Bunnen av Listen",
  "add-swimlane": "Legg til Svømmebane",
  "add-subtask": "Legg til Underoppgave",
  "add-checklist": "Legg til Sjekkliste",
  "add-checklist-item": "Nytt punkt på sjekklisten",
  "close-add-checklist-item": "Close add an item to checklist form",
  "close-edit-checklist-item": "Close edit an item to checklist form",
  "convertChecklistItemToCardPopup-title": "Koverter til Kort",
  "add-cover": "Nytt omslag",
  "add-label": "Legg til Etikett",
  "add-list": "Legg til Liste",
  "add-members": "Legg til medlemmer",
  "added": "Lagt til",
  "addMemberPopup-title": "Medlemmer",
  "memberPopup-title": "Innstillinger Medlem",
  "admin": "Admin",
  "admin-desc": "Kan se og redigere kort, fjerne medlemmer og endre innstillingene for tavlen.",
  "admin-announcement": "Kunngjøring",
  "admin-announcement-active": "Aktiv systemkunngjøring",
  "admin-announcement-title": "Kunngjøring fra Administrator",
  "all-boards": "Alle tavler",
  "and-n-other-card": "Og __count__ andre kort",
  "and-n-other-card_plural": "Og __count__ andre kort",
  "apply": "Lagre",
  "app-is-offline": "Laster, vennligst vent. Oppdatering av siden vil forårsake datatap. Dersom oppdatering ikke hjelper, vennligst sjekk at servertjenesten ikke har stoppet opp.",
  "app-try-reconnect": "Prøv å koble til på nytt.",
  "archive": "Flytt til Arkiv",
  "archive-all": "Flytt alt til Arkiv",
  "archive-board": "Flytt Tavle til Arkiv",
  "archive-card": "Flytt Kort til Arkiv",
  "archive-list": "Flytt Liste til Arkiv",
  "archive-swimlane": "Flytt Svømmebane til Arkiv",
  "archive-selection": "Flytt valgte til Arkiv",
  "archiveBoardPopup-title": "Flytt Tavle til Arkiv?",
  "archived-items": "Arkiv",
  "archived-boards": "Tavler i arkivet",
  "restore-board": "Reetabler Tavle",
  "no-archived-boards": "Ingen tavler i arkivet",
  "archives": "Arkiv",
  "template": "Mal",
  "templates": "Maler",
  "template-container": "Malgruppe",
  "add-template-container": "Legg til Malgruppe",
  "assign-member": "Tildel Medlem",
  "attached": "la ved",
  "attachment": "Vedlegg",
  "attachment-delete-pop": "Sletting av vedlegg er permanent og kan ikke angres",
  "attachmentDeletePopup-title": "Slette vedlegg?",
  "attachments": "Vedlegg",
  "auto-watch": "Automatisk overvåkning av tavler når de opprettes",
  "avatar-too-big": "Denne avataren er for stor (maks 520 kB)",
  "back": "Tilbake",
  "board-change-color": "Endre farge",
  "show-at-all-boards-page" : "Show at All Boards page",
  "board-info-on-my-boards" : "All Boards Settings",
  "boardInfoOnMyBoardsPopup-title" : "All Boards Settings",
  "boardInfoOnMyBoards-title": "All Boards Settings",
  "show-card-counter-per-list": "Show card count per list",
  "show-board_members-avatar": "Show Board members avatars",
  "board-nb-stars": "%s stjerner",
  "board-not-found": "Kunne ikke finne tavlen",
  "board-private-info": "Denne tavlen vil være <strong>privat</strong>.",
  "board-public-info": "Denne tavlen vil være <strong>offentlig</strong>.",
  "board-drag-drop-reorder-or-click-open": "Klikk og Dra for å omorganisere ikoner på tavlen. Klikk på ikon for å åpne tavlen.",
  "boardChangeColorPopup-title": "Ende tavlens bakgrunnsfarge",
  "boardChangeTitlePopup-title": "Endre navn på tavlen",
  "boardChangeVisibilityPopup-title": "Endre synlighet",
  "boardChangeWatchPopup-title": "Endre overvåkning",
  "boardMenuPopup-title": "Innstillinger Tavle",
  "boardChangeViewPopup-title": "Tavlevisning",
  "boards": "Tavler",
  "board-view": "Tavlevisning",
  "board-view-cal": "Kalender",
  "board-view-swimlanes": "Svømmebaner",
  "board-view-collapse": "Slå sammen",
  "board-view-gantt": "Gantt",
  "board-view-lists": "Lister",
  "bucket-example": "Som 'Bucket List' for eksempel",
  "cancel": "Avbryt",
  "card-archived": "Dette kortet er flyttet til Arkivet",
  "board-archived": "Denne tavlen er flyttet til Arkivet",
  "card-comments-title": "Dette kortet har %s kommentar.",
  "card-delete-notice": "Sletting er permanent. Du vil miste alle hendelser knyttet til dette kortet.",
  "card-delete-pop": "Alle handlinger vil fjernes fra feeden for aktiviteter og du vil ikke kunne åpne kortet på nytt. Det er ingen mulighet å angre.",
  "card-delete-suggest-archive": "Du kan flytte kortet til Arkivet for å fjerne det fra tavlen og bevare aktivteten.",
  "card-archive-pop": "Kortet vil ikke bli synlig i denne listen etter arkivering",
  "card-archive-suggest-cancel": "Du kan gjenopprette kortet fra arkivet seinere",
  "card-due": "Frist",
  "card-due-on": "Utløpsfrist",
  "card-spent": "Forbrukt tid",
  "card-edit-attachments": "Rediger vedlegg",
  "card-edit-custom-fields": "Rediger tilpassede felt",
  "card-edit-labels": "Rediger etiketter",
  "card-edit-members": "Endre medlemmer",
  "card-labels-title": "Endre etiketter for kortet.",
  "card-members-title": "Legg til eller fjern medlemmer på tavlen fra dette kortet.",
  "card-start": "Start",
  "card-start-on": "Starter",
  "cardAttachmentsPopup-title": "Legg ved fra",
  "cardCustomField-datePopup-title": "Endre dato",
  "cardCustomFieldsPopup-title": "Rediger tilpassede felt",
  "cardStartVotingPopup-title": "Start en avstemming",
  "positiveVoteMembersPopup-title": "Supportere",
  "negativeVoteMembersPopup-title": "Motstandere",
  "card-edit-voting": "Redigere avstemming",
  "editVoteEndDatePopup-title": "Endre sluttdato avstemming",
  "allowNonBoardMembers": "Tillat alle innloggede Brukere",
  "vote-question": "Spørsmål avstemming",
  "vote-public": "Se hvem som stemte på hva",
  "vote-for-it": "for",
  "vote-against": "mot",
  "deleteVotePopup-title": "Slett stemme?",
  "vote-delete-pop": "Sletting er permanent. Du vil miste alle aksjoner som har en sammenheng med denne stemmen.",
  "cardStartPlanningPokerPopup-title": "Start rangering oppgave",
  "card-edit-planning-poker": "Endre rangering oppgave",
  "editPokerEndDatePopup-title": "Endre sluttdato rangering",
  "poker-question": "Rangering",
  "poker-one": "1",
  "poker-two": "2",
  "poker-three": "3",
  "poker-five": "5",
  "poker-eight": "8",
  "poker-thirteen": "13",
  "poker-twenty": "20",
  "poker-forty": "40",
  "poker-oneHundred": "100",
  "poker-unsure": "?",
  "poker-finish": "Ferdig",
  "poker-result-votes": "Stemmer",
  "poker-result-who": "Hvem",
  "poker-replay": "Ranger på nytt",
  "set-estimation": "Estimat",
  "deletePokerPopup-title": "Slett rangering",
  "poker-delete-pop": "Sletting er permanent. Du vil miste alle aksjoner assosiert med rangeringen.",
  "cardDeletePopup-title": "Slett kort?",
  "cardArchivePopup-title": "Arkiver Kort?",
  "cardDetailsActionsPopup-title": "Behandling kort",
  "cardLabelsPopup-title": "Etiketter",
  "cardMembersPopup-title": "Medlemmer",
  "cardMorePopup-title": "Mer",
  "cardTemplatePopup-title": "Opprett mal",
  "cards": "Kort",
  "cards-count": "Kort",
  "cards-count-one": "Kort",
  "casSignIn": "Logg inn med CAS",
  "cardType-card": "Kort",
  "cardType-linkedCard": "Linket kort",
  "cardType-linkedBoard": "Linket Tavle",
  "change": "Endre",
  "change-avatar": "Endre avatar",
  "change-password": "Endre passord",
  "change-permissions": "Endre rettigheter",
  "change-settings": "Endre innstillinger",
  "changeAvatarPopup-title": "Endre avatar",
  "changeLanguagePopup-title": "Endre språk",
  "changePasswordPopup-title": "Endre passord",
  "changePermissionsPopup-title": "Endre tillatelser",
  "changeSettingsPopup-title": "Endre innstillinger",
  "subtasks": "Underoppgaver",
  "checklists": "Sjekklister",
  "click-to-star": "Favorittmerke Tavlen",
  "click-to-unstar": "Fjern favorittmerke Tavlen",
  "clipboard": "Utklippstavle eller Dra og Slipp",
  "close": "Lukk",
  "close-board": "Lukk Tavle",
  "close-board-pop": "Du vil ha muligheten til å gjenopprette Tavle ved å klikke på 'Arkiv'-knappen i hjem-menyen.",
  "close-card": "Lukk Kort",
  "color-black": "svart",
  "color-blue": "blå",
  "color-crimson": "høyrød",
  "color-darkgreen": "mørkegrønn",
  "color-gold": "gull",
  "color-gray": "grå",
  "color-green": "grønn",
  "color-indigo": "indigo",
  "color-lime": "lime",
  "color-magenta": "magenta",
  "color-mistyrose": "rosa",
  "color-navy": "navy",
  "color-orange": "oransje",
  "color-paleturquoise": "turkis",
  "color-peachpuff": "fersken",
  "color-pink": "rosa",
  "color-plum": "plomme",
  "color-purple": "lilla",
  "color-red": "rød",
  "color-saddlebrown": "brun",
  "color-silver": "sølv",
  "color-sky": "skyblå",
  "color-slateblue": "blå",
  "color-white": "hvit",
  "color-yellow": "gul",
  "unset-color": "Slå av",
  "comment": "Lagre",
  "comment-placeholder": "Skriv kommentar",
  "comment-only": "Kun kommentar",
  "comment-only-desc": "Kun kommentar på kort.",
  "comment-delete": "Er du sikker på at du vil slette kommentaren?",
  "deleteCommentPopup-title": "Slette kommentaren?",
  "no-comments": "Ingen kommentarer",
  "no-comments-desc": "Kan ikke se kommentarer eller aktiviteter.",
  "worker": "Arbeider",
  "worker-desc": "Kan bare flytte kort, tildele kort til seg selv og kommentere.",
  "computer": "Datamaskin",
  "confirm-subtask-delete-popup": "Er du sikker på at du vil slette underoppgaven?",
  "confirm-checklist-delete-popup": "Er du sikker på at du vil slette sjekklisten?",
  "subtaskDeletePopup-title": "Delete Subtask?",
  "checklistDeletePopup-title": "Slette sjekklisten?",
  "copy-card-link-to-clipboard": "Kopier lenke",
  "copy-text-to-clipboard": "Kopier tekst til utklippstavlen",
  "linkCardPopup-title": "Link Kort",
  "searchElementPopup-title": "Søk",
  "copyCardPopup-title": "Kopier Kort",
  "copyManyCardsPopup-title": "Copy Template to Many Cards",
  "copyManyCardsPopup-instructions": "Mottakende korttitler og beskivelse i dette JSON-formatet",
  "copyManyCardsPopup-format": "[ {\"Tittel\": \"Tittel første kort\", \"Beskrivelse\":\"Beskrivelse første kort\"}, {\"Tittel\":\"Tittel andre kort\",\"Beskrivelse\":\"Beskrivelse andre kort\"},{\"Tittel\":\"Tittel siste kort\",\"Beskrivelse\":\"Beskrivelse siste kort\"} ]",
  "create": "Opprett",
  "createBoardPopup-title": "Opprett Tavle",
  "chooseBoardSourcePopup-title": "Importer tavle",
  "createLabelPopup-title": "Opprett Etikett",
  "createCustomField": "Opprett Felt",
  "createCustomFieldPopup-title": "Opprett Felt",
  "current": "gjeldende",
  "custom-field-delete-pop": "Ingen angremulighet. Dette vil slette tilpassede felt fra alle kort og slette tilhørende historikk.",
  "custom-field-checkbox": "Sjekkboks",
  "custom-field-currency": "Valuta",
  "custom-field-currency-option": "Valutakode",
  "custom-field-date": "Dato",
  "custom-field-dropdown": "Nedtrekksliste",
  "custom-field-dropdown-none": "(ingen)",
  "custom-field-dropdown-options": "Listevalg",
  "custom-field-dropdown-options-placeholder": "Trykk Enter for å legge til flere valg",
  "custom-field-dropdown-unknown": "(ukjent)",
  "custom-field-number": "Nummer",
  "custom-field-text": "Tekst",
  "custom-fields": "Tilpassede felt",
  "date": "Dato",
  "decline": "Avvis",
  "default-avatar": "Standard avatar",
  "delete": "Slett",
  "deleteCustomFieldPopup-title": "Slett tilpassede Felt?",
  "deleteLabelPopup-title": "Slett Etikett?",
  "description": "Beskrivelse",
  "disambiguateMultiLabelPopup-title": "Tvetydig Etikett-aksjon",
  "disambiguateMultiMemberPopup-title": "Tvetydig aksjon av Medlem",
  "discard": "Forkast",
  "done": "Utført",
  "download": "Last ned",
  "edit": "Rediger",
  "edit-avatar": "Endre avatar",
  "edit-profile": "Endre profil",
  "edit-wip-limit": "Endre WIP grense",
  "soft-wip-limit": "Myk WIP-begrensning",
  "editCardStartDatePopup-title": "Endre start dato",
  "editCardDueDatePopup-title": "Endre forfallsdato",
  "editCustomFieldPopup-title": "Redigere felt",
  "addReactionPopup-title": "Legg til reaksjon",
  "editCardSpentTimePopup-title": "Endre forbrukt tid",
  "editLabelPopup-title": "Endre Etikett",
  "editNotificationPopup-title": "Endre Varsel",
  "editProfilePopup-title": "Endre profil",
  "email": "E-post",
  "email-enrollAccount-subject": "En brukerkonto er opprettet for deg på __siteName__",
  "email-enrollAccount-text": "Hei __user__,\n\nFor å ta i bruk tjenesten, klikk på linken under.\n\n__url__\n\nTakk.",
  "email-fail": "Sending av epost feilet",
  "email-fail-text": "Feil ved forsøk på sending av e-post",
  "email-invalid": "Ugyldig e-post",
  "email-invite": "Inviter via e-post",
  "email-invite-subject": "__inviter__ sendte en invitasjon til deg",
  "email-invite-text": "Hei __user__,\n\n__inviter__ inviterer det til å delta på Tavlen \"__board__\" for samhandling.\n\nVennligst følg lenken under:\n\n__url__\n\nTakk.",
  "email-resetPassword-subject": "Resett passord på __siteName__",
  "email-resetPassword-text": "Hei __user__,\n\nFor gjenoppretting av ditt passord, klikk på lenken under.\n\n__url__\n\nTakk.",
  "email-sent": "E-post sendt",
  "email-verifyEmail-subject": "Verifiser din e-postadresse på __siteName__",
  "email-verifyEmail-text": "Hei __user__,\n\nFor å verifisere e-postsdressen din, klikk på lenken under.\n\n__url__\n\nTakk.",
  "enable-wip-limit": "Aktiver WIP-begrensning",
  "error-board-doesNotExist": "Denne tavlen finnes ikke",
  "error-board-notAdmin": "Du må være administrator for denne tavlen for å gjøre dette",
  "error-board-notAMember": "Du må være Medlem på denne tavlen for å gjøre dette",
  "error-json-malformed": "Denne teksten er ikke gyldig JSON",
  "error-json-schema": "Dine JSON-data inneholder ikke informasjon i korrekt format",
  "error-csv-schema": "Your CSV(Comma Separated Values)/TSV (Tab Separated Values) does not include the proper information in the correct format ",
  "error-list-doesNotExist": "Denne listen finnes ikke",
  "error-user-doesNotExist": "Denne Brukeren eksisterer ikke",
  "error-user-notAllowSelf": "Du kan ikke invitere deg selv",
  "error-user-notCreated": "Denne Brukeren er ikke opprettet",
  "error-username-taken": "Brukernavn allerede i bruk",
  "error-orgname-taken": "Navn på Organisasjon allerede benyttet",
  "error-teamname-taken": "Navn på Team allerede benyttet",
  "error-email-taken": "E-postadressen er allerede i bruk",
  "export-board": "Eksporter tavle",
  "export-board-json": "Eksporter tavle til JSON",
  "export-board-csv": "Eksporter tavle til CSV",
  "export-board-tsv": "Eksporter tavle til TSV",
  "export-board-excel": "Eksporter Tavle til Excel",
  "user-can-not-export-excel": "Bruker kan ikke eksportere til Excel",
  "export-board-html": "Eksporter tavle til HTML",
  "export-card": "Eksportér kort",
  "export-card-pdf": "Eksportér kort til PDF",
  "user-can-not-export-card-to-pdf": "Brukeren kan ikke eksportere kort til PDF",
  "exportBoardPopup-title": "Eksporter tavle",
  "exportCardPopup-title": "Eksportér kort",
  "sort": "Sorter",
  "sorted": "Sortert",
  "remove-sort": "Fjert sortering",
  "sort-desc": "Klikk for sortering liste",
  "list-sort-by": "Sorter liten etter:",
  "list-label-modifiedAt": "Siste innlogging",
  "list-label-title": "Navn på liste",
  "list-label-sort": "Din sortering",
  "list-label-short-modifiedAt": "(L)",
  "list-label-short-title": "(N)",
  "list-label-short-sort": "(M)",
  "filter": "Filtrer",
  "filter-cards": "Filtrer Kort eller Lister",
  "filter-dates-label": "Filtrer etter dato",
  "filter-no-due-date": "Ingen forfallsdato",
  "filter-overdue": "Forfalt",
  "filter-due-today": "Forfall i dag",
  "filter-due-this-week": "Forfall denne uke",
  "filter-due-tomorrow": "Forfall i morgen",
  "list-filter-label": "Filtrer Liste etter tittel",
  "filter-clear": "Fjern filter",
  "filter-labels-label": "Filtrer etter Etikett",
  "filter-no-label": "Ingen Etikett",
  "filter-member-label": "Filtrer etter Medlem",
  "filter-no-member": "Ingen Medlem",
  "filter-assignee-label": "Filtrer etter tildelt",
  "filter-no-assignee": "Ingen tildelt",
  "filter-custom-fields-label": "Filtrer etter Tilpassede felt",
  "filter-no-custom-fields": "Ingen Tilpassende felt",
  "filter-show-archive": "Vis arkiverte lister",
  "filter-hide-empty": "Skjul tomme lister",
  "filter-on": "Filter aktivert",
  "filter-on-desc": "Filtrering av Kort er aktivert på Tavlen. Klikk for redigering av filter.",
  "filter-to-selection": "Filtrering til selektering",
  "other-filters-label": "Andre filtre",
  "advanced-filter-label": "Avanserte filter",
  "advanced-filter-description": "Avansert filter tillater skriving av søkestrenger med følgende operatorer:\n== != <= >= && || ( ) der et mellomrom benyttes som separatorer mellom operatorer.\nDu kan filtrere på alle tilpassede felt ved å skrive navn og verdier, for eksempel: Felt1 == Verdi1. \nMerknad: Dersom felt eller verdier inneholder mellomrom må disse inkluderes innenfor fnuffer, for eksempel; 'Felt 1' == 'Verdi 1'.\nFor å utelate enkelte karakterer (' \\ /), kan du benytte \\. For eksempel: Field1 == I\\'m.\nI tillegg kan du kombinere forskjellige operatorer, for eksempel: F1 == V1 || F1 == V2.\nNormalt tolkes alle operatorene fra venstre til høyre. Du kan endre dette ved bruk av paranteser, for eksempel: F1 == V1 && ( F2 == V2 || F2 == V3 ). Videre kan du søke etter tekstfelt ved bruk av Regex, for eksempel: F1 == /Tes.*/i",
  "fullname": "Fullt navn",
  "header-logo-title": "Tilbake til dine tavler",
  "hide-system-messages": "Skjul systemmeldinger",
  "headerBarCreateBoardPopup-title": "Opprett Tavle",
  "home": "Hjem",
  "import": "Importer",
  "impersonate-user": "Anonymiser Bruker",
  "link": "Lenke",
  "import-board": "Importer Tavle",
  "import-board-c": "Importer tavle",
  "import-board-title-trello": "Importer Tavle fra Trello",
  "import-board-title-wekan": "Importer Tavle fra tidligere eksport",
  "import-board-title-csv": "Importer tavle fra CSV/TSV",
  "from-trello": "Fra Trello",
  "from-wekan": "Fra tidligere eksport",
  "from-csv": "Fra CSV/TSV",
  "import-board-instruction-trello": "I din Trello-tavle, gå til 'Menu' -> 'More' -> 'Print og Eksporter' -> 'Eksport JSON' og kopier tekst fra eksport.",
  "import-board-instruction-csv": "Lim inn kommaseparerte verdier (CSV) / tabulatorseparerte verdier (TSV).",
  "import-board-instruction-wekan": "I Tavlen din, gå til 'Meny' -> 'Eksport Tavle' og kopier teksten fra den nedlastede filen.",
  "import-board-instruction-about-errors": "Dersom du får feilmelding ved import av Tavle, vil importen noen ganger likevel være intakt og Tavlen finnes på 'Alle Tavler'-siden.",
  "import-json-placeholder": "Lim inn gyldig JSON-datasett her",
  "import-csv-placeholder": "Lim inn gyldig CSV/TSV-data her",
  "import-map-members": "Tilknytt medlemmer",
  "import-members-map": "Importert Tavle har medlemmer. Vennligst tilknytt medlemmer som skal importeres til dine Brukere.",
  "import-members-map-note": "Merk: Ikke registrerte medlemmer vil bli lagt til nåværende bruker.",
  "import-show-user-mapping": "Gjennomgang tilknytning medlemmer",
  "import-user-select": "Velg eksisterende Bruker som skal tilknyttes dette Medlemmet",
  "importMapMembersAddPopup-title": "Velg Medlem",
  "info": "Versjon",
  "initials": "Initialer",
  "invalid-date": "Ugyldig dato",
  "invalid-time": "Ugyldig tid",
  "invalid-user": "Ugyldig bruker",
  "joined": "ble med",
  "just-invited": "Du har nå blitt invitert til denne Tavlen",
  "keyboard-shortcuts": "Hurtigtaster",
  "label-create": "Opprett Etikett",
  "label-default": "%s etikett (standard)",
  "label-delete-pop": "Ingen angremulighet. Dette vil slette etiketter fra alle kort og slette tilhørende historikk.",
  "labels": "Etiketter",
  "language": "Språk",
  "last-admin-desc": "Du kan ikke endre rolle fordi det må finnes minst én administrator.",
  "leave-board": "Forlat Tavle",
  "leave-board-pop": "Er du sikker på at du vil forlate __boardTitle__? Du vil bli fjernet fra alle kortene på denne tavlen.",
  "leaveBoardPopup-title": "Forlat Tavle?",
  "link-card": "Lenke til kortet",
  "list-archive-cards": "Flytt alle kortene i denne listen til Arkivet",
  "list-archive-cards-pop": "Dette vil fjerne alle kortene i denne listen fra denne Tavlen. For å se kortene i Arkivet og flytte dem tilbake til Tavlen, klikk \"Meny\" -> \"Arkiv\".",
  "list-move-cards": "Flytt alle kortene i denne listen",
  "list-select-cards": "Velg alle kortene i denne listen",
  "set-color-list": "Sett farge",
  "listActionPopup-title": "List aksjoner",
  "settingsUserPopup-title": "Brukerinnstillinger",
  "settingsTeamPopup-title": "Innstillinger Team",
  "settingsOrgPopup-title": "Innstillinger Organisasjon",
  "swimlaneActionPopup-title": "Aksjoner Svømmebane",
  "swimlaneAddPopup-title": "Legg til en Svømmebane under",
  "listImportCardPopup-title": "Importer et Trello-kort",
  "listImportCardsTsvPopup-title": "Importer Excel CSV/TSV",
  "listMorePopup-title": "Mer",
  "link-list": "Lenke til liste",
  "list-delete-pop": "Alle aksjoner vil fjernes fra aktivitetsstrømmen og du vil ikke kunne gjenopprette listen. Det finnes ingen angremulighet.",
  "list-delete-suggest-archive": "Du kan flytte en liste til Arkiv for å fjerne den fra Tavlen og bevare aktivitetene.",
  "lists": "Lister",
  "swimlanes": "Svømmebaner",
  "log-out": "Logg ut",
  "log-in": "Logg inn",
  "loginPopup-title": "Logg inn",
  "memberMenuPopup-title": "Innstillinger Medlem",
  "members": "Medlemmer",
  "menu": "Meny",
  "move-selection": "Flytt valgte",
  "moveCardPopup-title": "Flytt Kort",
  "moveCardToBottom-title": "Flytt til bunnen",
  "moveCardToTop-title": "Flytt til toppen",
  "moveSelectionPopup-title": "Flytt valgte",
  "multi-selection": "Velg flere",
  "multi-selection-label": "Sett Etikett for valgte",
  "multi-selection-member": "Sett Medlem for valgte",
  "multi-selection-on": "Valg av flere er aktivert",
  "muted": "Dempet",
  "muted-info": "Du vil ikke bli varslet om endringer på denne Tavlen",
  "my-boards": "Mine tavler",
  "name": "Navn",
  "no-archived-cards": "Ingen Kort i Arkivet",
  "no-archived-lists": "Ingen Lister i Arkivet",
  "no-archived-swimlanes": "Ingen Svømmebaner i Arkivet",
  "no-results": "Ingen resultat",
  "normal": "Normal",
  "normal-desc": "Kan se og redigere Kort. Kan ikke endre innstillinger.",
  "not-accepted-yet": "Invitasjon foreløpig ikke akseptert",
  "notify-participate": "Receive updates to any cards you participate as creator or member",
  "notify-watch": "Motta oppdatering av alle tavler, lister eller kort som du overvåker",
  "optional": "valgfritt",
  "or": "eller",
  "page-maybe-private": "Denne siden er muligens satt til privat. Du kan muligens se den ved å <a href='%s'>logge inn</a>.",
  "page-not-found": "Siden finnes ikke",
  "password": "Passord",
  "paste-or-dragdrop": "for å limen inn eller dra og slipp bildefil (kun blidefil)",
  "participating": "Delta",
  "preview": "Forhåndsvisning",
  "previewAttachedImagePopup-title": "Forhåndsvisning",
  "previewClipboardImagePopup-title": "Forhåndsvisning",
  "private": "Privat",
  "private-desc": "Denne Tavlen er satt til privat. Kun brukere som er lagt til Tavlen kan se og redigere denne.",
  "profile": "Profil",
  "public": "Offentlig",
  "public-desc": "Denne Tavlen er Offentlig. Den er synlig for alle med en link og vil vises i søkemotorer som Google. Kun brukere som er lagt til Tavlen kan redigere denne.",
  "quick-access-description": "Favorittmerk en Tavle for å legge til en snarvei her",
  "remove-cover": "Fjern omslag",
  "remove-from-board": "Fjern fra Tavle",
  "remove-label": "Fjern Etikett",
  "listDeletePopup-title": "Slett Liste?",
  "remove-member": "Fjern Medlem",
  "remove-member-from-card": "Fjern fra Kort",
  "remove-member-pop": "Fjern __name__ (__username__) fra __boardTitle__? Medlemmet vil bli fjernet fra alle kort på denne tavlen. Varsel vil bli sendt til medlemmet.",
  "removeMemberPopup-title": "Fjern Medlem?",
  "rename": "Omdøp",
  "rename-board": "Endre navn på tavlen",
  "restore": "Gjenopprett",
  "rescue-card-description": "Show rescue dialogue before closing for unsaved card descriptions",
  "rescue-card-description-dialogue": "Overwrite current card description with your changes?",
  "card-settings":"Innstillinger Kort",
  "save": "Lagre",
  "search": "Søk",
  "rules": "Regler",
  "search-cards": "Søk fra kort og listetitler, beskrivelser og tilpassede felt på denne Tavlen",
  "search-example": "Skriv inn søketekst og trykk Enter",
  "select-color": "Velg farge",
  "select-board": "Velg Tavle",
  "set-wip-limit-value": "Sett maksimalt antall oppgaver i denne listen",
  "setWipLimitPopup-title": "Sett WIP-begrensning",
  "shortcut-assign-self": "Tildel deg selv til dette kortet",
  "shortcut-autocomplete-emoji": "Autokompletter emoji",
  "shortcut-autocomplete-members": "Autokompletter medlemmer",
  "shortcut-clear-filters": "Fjern alle filtre",
  "shortcut-close-dialog": "Lukk dialogen",
  "shortcut-filter-my-cards": "Filtrer mine kort",
  "shortcut-show-shortcuts": "Ta frem denne snarveilisten",
  "shortcut-toggle-filterbar": "Aktiver sidefelt for filter",
  "shortcut-toggle-searchbar": "Aktiver sidefelt for søk",
  "shortcut-toggle-sidebar": "Aktiver sidefelt for Tavler",
  "show-cards-minimum-count": "Vis antall kort dersom listen inneholder flere enn",
  "sidebar-open": "Åpne sidefelt",
  "sidebar-close": "Lukk sidefelt",
  "signupPopup-title": "Opprett en Konto",
  "star-board-title": "Klikk for å favorittmerke denne Tavlen. Den vil dukke opp øverst i Tavlelisten.",
  "starred-boards": "Favorittmerkede Tavler",
  "starred-boards-description": "Favorittmerkede Tavler vil dukke opp øverst i Tavlelisten din.",
  "subscribe": "Abonner",
  "team": "Team",
  "this-board": "denne Tavlen",
  "this-card": "dette Kortet",
  "spent-time-hours": "Forbrukt tid (timer)",
  "overtime-hours": "Overforbruk tid (timer)",
  "overtime": "Overforbruk",
  "has-overtime-cards": "Kort med overforbruk",
  "has-spenttime-cards": "Kort med forbrukt tid",
  "time": "Tid",
  "title": "Tittel",
  "toggle-labels": "Toggle labels 1-9 for card. Multi-Selection adds labels 1-9",
  "remove-labels-multiselect": "Multi-Selection removes labels 1-9",
  "tracking": "Sporing",
  "tracking-info": "Du vil bli varslet om alle endringer på kortene du er du er involvert i som Oppretter eller Medlem.",
  "type": "Type",
  "unassign-member": "Fjern tildelt Medlem",
  "unsaved-description": "Beskrivelsen er ikke lagret.",
  "unwatch": "Fjern overvåkning",
  "upload": "Last opp",
  "upload-avatar": "Last opp en avatar",
  "uploaded-avatar": "Opplastet en avatar",
  "custom-top-left-corner-logo-image-url": "Tilpass URL til logo-bilde topp venstre hjørne",
  "custom-top-left-corner-logo-link-url": "Tilpass URL til logo-link topp venstre hjørne",
  "custom-top-left-corner-logo-height": "Tilpass høyde logo topp venstre hjørne (standard 27 px).",
  "custom-login-logo-image-url": "Tilpass URL logo-bilde innlogging",
  "custom-login-logo-link-url": "Tilpass URL logo-link innlogging",
  "custom-help-link-url": "Custom Help Link URL",
  "text-below-custom-login-logo": "Tekst under tilpasset logo innlogging",
  "automatic-linked-url-schemes": "Egendefinerte URL-tilordninger som automatisk skal kunne klikkes på. Kun én URL-tilordning per linje",
  "username": "Brukernavn",
  "import-usernames": "Importer Brukernavn",
  "view-it": "Se detaljer",
  "warn-list-archived": "advarsel: dette kortet er i en liste i arkivet",
  "watch": "Overvåk",
  "watching": "Overvåkning",
  "watching-info": "Du vil bli varslet om alle endringer på denne Tavlen",
  "welcome-board": "Velkomsttavle",
  "welcome-swimlane": "Melepel 1",
  "welcome-list1": "Basis",
  "welcome-list2": "Avansert",
  "card-templates-swimlane": "Kortmaler",
  "list-templates-swimlane": "List maler",
  "board-templates-swimlane": "Tavlemaler",
  "what-to-do": "Hva ønsker du å gjøre?",
  "wipLimitErrorPopup-title": "Ugyldig WIP-begrensning",
  "wipLimitErrorPopup-dialog-pt1": "Antall oppgaver i denne listen er høyere enn WIP-begrensningen som er angitt.",
  "wipLimitErrorPopup-dialog-pt2": "Vennligst flytt noen oppgaver ut av denne listen eller sett høyere WIP-begrensning.",
  "admin-panel": "Admin-panel",
  "settings": "Innstillinger",
  "people": "Medlemmer",
  "registration": "Registrering",
  "disable-self-registration": "Deaktiver selvregistrering",
  "disable-forgot-password": "Disable Forgot Password",
  "invite": "Inviter",
  "invite-people": "Invitere medlemmer",
  "to-boards": "til Tavle(r)",
  "email-addresses": "E-postadresser",
  "smtp-host-description": "Adressen til SMTP-serveren som håndterer epostene dine",
  "smtp-port-description": "Porten til SMTP-serveren for utgående eposter",
  "smtp-tls-description": "Aktiver TLS-support for SMTP-serveren",
  "smtp-host": "SMTP-tjener",
  "smtp-port": "SMTP-port",
  "smtp-username": "Brukernavn",
  "smtp-password": "Passord",
  "smtp-tls": "TLS-support",
  "send-from": "Fra",
  "send-smtp-test": "Send en test e-post til deg selv",
  "invitation-code": "Invitasjonskode",
  "email-invite-register-subject": "__inviter__ sendte en invitasjon til deg",
  "email-invite-register-text": "Hei __user__,\n\n__inviter__ har invitert deg til KanBan-tavlen for samarbeid.\n\nVennligst følg lenken under:\n__url__\n\nAktiveringskoden er: __icode__\n\nTakk.",
  "email-smtp-test-subject": "SMTP test-e-post",
  "email-smtp-test-text": "Vellykket sending av e-post",
  "error-invitation-code-not-exist": "Invitasjonskode eksisterer ikke",
  "error-notAuthorized": "Du er ikke autorisert til å se denne siden.",
  "webhook-title": "Navn Webhook",
  "webhook-token": "Token (opsjon for autentifisering)",
  "outgoing-webhooks": "Utgående webhook",
  "bidirectional-webhooks": "To-veis webhook",
  "outgoingWebhooksPopup-title": "Utgående webhook",
  "boardCardTitlePopup-title": "Filter korttittel",
  "disable-webhook": "Deaktiver denne webhooken",
  "global-webhook": "Globale webhooks",
  "new-outgoing-webhook": "Ny utgående webhook",
  "no-name": "(Ukjent)",
  "Node_version": "Versjon node",
  "Meteor_version": "Versjon Meteor",
  "MongoDB_version": "Versjon MongoDB",
  "MongoDB_storage_engine": "Lagringsmotor MongoDB",
  "MongoDB_Oplog_enabled": "Aktivert MongoDB Oplog",
  "OS_Arch": "OS arkitektur",
  "OS_Cpus": "OS CPU-antall",
  "OS_Freemem": "OS tilgjengelig minne",
  "OS_Loadavg": "OS last gjennomsnitt",
  "OS_Platform": "OS plattform",
  "OS_Release": "OS utgivelse",
  "OS_Totalmem": "OS totalt minne",
  "OS_Type": "OS type",
  "OS_Uptime": "OS oppetid",
  "days": "dager",
  "hours": "timer",
  "minutes": "minutter",
  "seconds": "sekunder",
  "show-field-on-card": "Vis dette feltet på kort",
  "automatically-field-on-card": "Legg til felt på nye kort",
  "always-field-on-card": "Legg til felt på alle kort",
  "showLabel-field-on-card": "Vis feltetikett på minikort",
  "showSum-field-on-list": "Vis sum av felt på toppen av listen",
  "yes": "Ja",
  "no": "Nei",
  "accounts": "Konto",
  "accounts-allowEmailChange": "Tillat endring e-post",
  "accounts-allowUserNameChange": "Tillat endring brukernavn",
  "tableVisibilityMode-allowPrivateOnly": "Synlighet Tavle: Tillat kun private tavler",
  "tableVisibilityMode" : "Synlighet Tavler",
  "createdAt": "Opprettet på",
  "modifiedAt": "Endret kl.",
  "verified": "Verifisert",
  "active": "Aktiv",
  "card-received": "Mottatt",
  "card-received-on": "Opprettet",
  "card-end": "Avslutt",
  "card-end-on": "Avsluttes",
  "editCardReceivedDatePopup-title": "Endre mottatt dato",
  "editCardEndDatePopup-title": "Endre sluttdato",
  "setCardColorPopup-title": "Sett farge",
  "setCardActionsColorPopup-title": "Velg en farge",
  "setSwimlaneColorPopup-title": "Velg en farge",
  "setListColorPopup-title": "Velg en farge",
  "assigned-by": "Tildelt av",
  "requested-by": "Forespurt av",
  "card-sorting-by-number": "Kort sorter etter nummer",
  "board-delete-notice": "Sletting er permanent. Du vil miste alle lister, kort og aksjoner assosiert med denne tavlen,",
  "delete-board-confirm-popup": "Alle lister, kort, etiketter og aktiviteter vil bli slettet og du vil ikke kunne gjenopprette innholdet på tavlen. Det er ikke mulig å angre.",
  "boardDeletePopup-title": "Slett Tavle?",
  "delete-board": "Slett Tavle",
  "default-subtasks-board": "Underoppgave for __board__ tavle",
  "default": "Standard",
  "queue": "Kø",
  "subtask-settings": "Innstillinger Underoppgave",
  "minicard-settings": "Minicard Settings",
  "boardSubtaskSettingsPopup-title": "Innstillinger Tavle Underoppgaver",
  "boardCardSettingsPopup-title": "Innstillinger Kort",
  "boardMinicardSettingsPopup-title": "Minicard Settings",
  "deposit-subtasks-board": "Sett inn Underoppgave på Tavle:",
  "deposit-subtasks-list": "Mottakende liste for underoppgaver satt inn her:",
  "show-parent-in-minicard": "Vis kilde i minikort",
  "description-on-minicard": "Description on minicard",
  "prefix-with-full-path": "Prefiks med full sti",
  "prefix-with-parent": "Prefiks med kilde",
  "subtext-with-full-path": "Undertekst med full sti",
  "subtext-with-parent": "Undertekst med kilde",
  "change-card-parent": "Endre kortets kilde",
  "parent-card": "Kilde kort",
  "source-board": "Kilde tavle",
  "no-parent": "Ikke vis kilde",
  "activity-added-label": "Lagt til etikett '%s' til %s",
  "activity-removed-label": "fjernet etikett '%s' fra %s",
  "activity-delete-attach": "slettet et vedlegg fra %s",
  "activity-added-label-card": "lagt til etikett '%s'",
  "activity-removed-label-card": "fjernet etikett '%s'",
  "activity-delete-attach-card": "slettet et vedlegg",
  "activity-set-customfield": "sett tilpasset felt '%s' til '%s' i %s",
  "activity-unset-customfield": "fjernet tilpasset felt '%s' i %s",
  "r-rule": "Regel",
  "r-add-trigger": "Lagt til utløser",
  "r-add-action": "Lagt til aksjon",
  "r-board-rules": "Tavle-regler",
  "r-add-rule": "Legg til regel",
  "r-view-rule": "Se regel",
  "r-delete-rule": "Slett regel",
  "r-new-rule-name": "Tittel ny regel",
  "r-no-rules": "Ingen regler",
  "r-trigger": "Utløser",
  "r-action": "Aksjon",
  "r-when-a-card": "Når et kort",
  "r-is": "er",
  "r-is-moved": "er flyttet",
  "r-added-to": "Lagt til",
  "r-removed-from": "Fjernet fra",
  "r-the-board": "tavlen",
  "r-list": "listen",
  "set-filter": "Sett filter",
  "r-moved-to": "Flyttet til",
  "r-moved-from": "Flyttet fra",
  "r-archived": "Flyttet til Arkivet",
  "r-unarchived": "Gjenopprettet fra Arkivet",
  "r-a-card": "et kort",
  "r-when-a-label-is": "Når en etikett er",
  "r-when-the-label": "Når en etikett",
  "r-list-name": "list navn",
  "r-when-a-member": "Når et Medlem er",
  "r-when-the-member": "Når Medlemmet",
  "r-name": "navn",
  "r-when-a-attach": "Når et vedlegg",
  "r-when-a-checklist": "Når en sjekkliste er",
  "r-when-the-checklist": "Når sjekklisten",
  "r-completed": "Gjennomført",
  "r-made-incomplete": "Gjennomført ufullstendig",
  "r-when-a-item": "Når en sjekklisteoppgave er",
  "r-when-the-item": "Når sjekklisteoppgaven",
  "r-checked": "Sjekket",
  "r-unchecked": "Usjekket",
  "r-move-card-to": "Flytt kort til",
  "r-top-of": "Toppen av",
  "r-bottom-of": "Bunnen av",
  "r-its-list": "listen",
  "r-archive": "Flytt til Arkiv",
  "r-unarchive": "Gjenopprett fra Arkivet",
  "r-card": "kort",
  "r-add": "Legg til",
  "r-remove": "Fjern",
  "r-label": "etikett",
  "r-member": "Medlem",
  "r-remove-all": "Fjern alle medlemmer fra kortet",
  "r-set-color": "Angi farge til",
  "r-checklist": "sjekkliste",
  "r-check-all": "Merk alle",
  "r-uncheck-all": "Fjern merking av alle",
  "r-items-check": "Oppgaver i sjekkliste",
  "r-check": "Merk",
  "r-uncheck": "Fjern merking",
  "r-item": "oppgave",
  "r-of-checklist": "av sjekkliste",
  "r-send-email": "Send en e-post",
  "r-to": "til",
  "r-of": "av",
  "r-subject": "Emne",
  "r-rule-details": "Detaljer regel",
  "r-d-move-to-top-gen": "Flytt kortet til toppen av kortlisten",
  "r-d-move-to-top-spec": "Flytt kort til toppen av liste",
  "r-d-move-to-bottom-gen": "Flytt kortet til bunnen av sin liste",
  "r-d-move-to-bottom-spec": "Flytt kortet til bunnen av listen",
  "r-d-send-email": "Send e-post",
  "r-d-send-email-to": "til",
  "r-d-send-email-subject": "Emne",
  "r-d-send-email-message": "melding",
  "r-d-archive": "Flytt kort til arkiv",
  "r-d-unarchive": "Gjenopprett kort fra arkiv",
  "r-d-add-label": "Legg til etikett",
  "r-d-remove-label": "Fjern etikett",
  "r-create-card": "Opprett nytt kort",
  "r-in-list": "i liste",
  "r-in-swimlane": "i svømmebane",
  "r-d-add-member": "Legg til Medlem",
  "r-d-remove-member": "Fjern Medlem",
  "r-d-remove-all-member": "Fjern alle medlemmer",
  "r-d-check-all": "Merk alle oppgaver i listen",
  "r-d-uncheck-all": "Fjern merking alle oppgaver i listen",
  "r-d-check-one": "Merk oppgave",
  "r-d-uncheck-one": "Fjern merking oppgave",
  "r-d-check-of-list": "av sjekkliste",
  "r-d-add-checklist": "Legg til sjekkliste",
  "r-d-remove-checklist": "Fjern sjekkliste",
  "r-by": "av",
  "r-add-checklist": "Legg til sjekkliste",
  "r-with-items": "med oppgave",
  "r-items-list": "oppgave1,oppgave2,oppgave3",
  "r-add-swimlane": "Legg til svømmebane",
  "r-swimlane-name": "Navn Svømmebane",
  "r-board-note": "Note: leave a field empty to match every possible value. ",
  "r-checklist-note": "Merk: sjekklistens oppgaver må skrives som kommaseparerte verdier.",
  "r-when-a-card-is-moved": "Når et kort flyttes til en annen liste",
  "r-set": "Sett",
  "r-update": "Oppdater",
  "r-datefield": "datofelt",
  "r-df-start-at": "start",
  "r-df-due-at": "forfall",
  "r-df-end-at": "slutt",
  "r-df-received-at": "mottatt",
  "r-to-current-datetime": "nåværende dato/tid",
  "r-remove-value-from": "Fjern verdi fra",
  "r-link-card": "Link card to",
  "ldap": "LDAP",
  "oauth2": "OAuth2",
  "cas": "CAS",
  "authentication-method": "Autentiseringsmetode",
  "authentication-type": "Autentiseringstype",
  "custom-product-name": "Tilpasset Produktnavn",
  "layout": "Oppsett",
  "hide-logo": "Skjul Logo",
  "hide-card-counter-list": "Hide card counter list on All Boards",
  "hide-board-member-list": "Hide board member list on All Boards",
  "add-custom-html-after-body-start": "Legg til tilpasset HTML etter <body> start",
  "add-custom-html-before-body-end": "Legg til tilpasset HTML før </body> slutt",
  "error-undefined": "Noe gikk galt",
  "error-ldap-login": "En feil oppstod i forbindelse med pålogging",
  "display-authentication-method": "Vis autentiseringsmetode",
  "oidc-button-text": "Tilpass OIDC knappens tekst",
  "default-authentication-method": "Standard autentiseringsmetode",
  "duplicate-board": "Dupliser tavle",
  "org-number": "The number of organizations is: ",
  "team-number": "The number of teams is: ",
  "people-number": "The number of people is: ",
  "swimlaneDeletePopup-title": "Slett Svømmebane?",
  "swimlane-delete-pop": "Alle aksjoner vil bli fjernet fra aktivitetstrømmen og du vil ikke kunne gjenopprette svømmebanen. Det er ikke mulig å angre.",
  "restore-all": "Gjenopprett alt",
  "delete-all": "Slett alt",
  "loading": "Laster pågår, vennligst vent.",
  "previous_as": "siste tidspunkt var",
  "act-a-dueAt": "Endret forfallstid til \nNår: __timeValue__\nHvor: __card__\nForrige forfallstid var __timeOldValue__",
  "act-a-endAt": "Endret slutt-tid til __timeValue__ fra (__timeOldValue__)",
  "act-a-startAt": "Endret start tid til __timeValue__ fra (__timeOldValue__)",
  "act-a-receivedAt": "Endret mottatt-tid til __timeValue__ fra (__timeOldValue__)",
  "a-dueAt": "redigert forfallstid til",
  "a-endAt": "redigert slutt-tid til",
  "a-startAt": "redigert starttid til",
  "a-receivedAt": "redigert mottatt tid til",
  "almostdue": "Nåværende forfallstid %s nærmer seg",
  "pastdue": "Nåværende forfallstid %s er passert",
  "duenow": "Nåværende forfallstid %s er i dag",
  "act-newDue": "__list__/__card__ har 1. forfallspåminnelse [__board__]",
  "act-withDue": "__list__/__card__ forfallspåminnelse [__board__]",
  "act-almostdue": "minnet om at nåværende forfallstid (__timeValue__) for __card__ nærmer seg",
  "act-pastdue": "minnet om at nåværende forfallstid (__timeValue__) for __card__ er passert",
  "act-duenow": "minnet om at nåværende forfallstid (__timeValue__) for __card__ er nå",
  "act-atUserComment": "Du ble nevnt i [__board__] __list__/__card__",
  "delete-user-confirm-popup": "Er du sikker på at du vil slette denne kontoen?",
  "delete-team-confirm-popup": "Er du sikker på at du vil slette Teamet? Du kan ikke angre.",
  "delete-org-confirm-popup": "Er du sikker på at du vil slette denne Organisasjonen? Du kan ikke angre.",
  "accounts-allowUserDelete": "Tillat brukere å slette egen konto",
  "hide-minicard-label-text": "Skjul tekst på etikett",
  "show-desktop-drag-handles": "Vis ikon for flytting av kort",
  "assignee": "Tildelt",
  "cardAssigneesPopup-title": "Tildelt",
  "addmore-detail": "Legg til detaljert beskrivelse",
  "show-on-card": "Vis på Kort",
  "show-on-minicard": "Show on Minicard",
  "new": "Ny",
  "editOrgPopup-title": "Rediger Organisasjon",
  "newOrgPopup-title": "Ny Organisasjon",
  "editTeamPopup-title": "Rediger Team",
  "newTeamPopup-title": "Nytt Team",
  "editUserPopup-title": "Rediger Bruker",
  "newUserPopup-title": "Ny Bruker",
  "notifications": "Varsler",
  "help": "Help",
  "view-all": "Se Alle",
  "filter-by-unread": "Filtrer Uleste",
  "mark-all-as-read": "Merk alle som lest",
  "remove-all-read": "Fjerne alle leste",
  "allow-rename": "Tillat Omdøping",
  "allowRenamePopup-title": "Tillat Omdøping",
  "start-day-of-week": "Sett første dag i uken",
  "monday": "Mandag",
  "tuesday": "Tirsdag",
  "wednesday": "Onsdag",
  "thursday": "Torsdag",
  "friday": "Fredag",
  "saturday": "Lørdag",
  "sunday": "Søndag",
  "status": "Status",
  "swimlane": "Svømmebane",
  "owner": "Eier",
  "last-modified-at": "Siste endret",
  "last-activity": "Siste aktivitet",
  "voting": "Stemmeavgiving",
  "archived": "Arkivert",
  "delete-linked-card-before-this-card": "Du kan ikke slette kortet før du har slettet tillinket kort som har",
  "delete-linked-cards-before-this-list": "Du kan ikke slette listen før du har slettet kort som er linket til kort i denne listen",
  "hide-checked-items": "Skjul utførte oppgaver",
  "task": "Oppgave",
  "create-task": "Opprett Oppgave",
  "ok": "OK",
  "organizations": "Organisasjon",
  "teams": "Team",
  "displayName": "Visningsnavn",
  "shortName": "Initialer",
  "website": "Nettsted",
  "person": "Person",
  "my-cards": "Mine Kort",
  "card": "Kort",
  "list": "Liste",
  "board": "Tavle",
  "context-separator": "/",
  "myCardsViewChange-title": "My Cards View",
  "myCardsViewChangePopup-title": "My Cards View",
  "myCardsViewChange-choice-boards": "Tavler",
  "myCardsViewChange-choice-table": "Table",
  "myCardsSortChange-title": "Sortering mine Kort",
  "myCardsSortChangePopup-title": "Sortering mine Kort",
  "myCardsSortChange-choice-board": "På Tavle",
  "myCardsSortChange-choice-dueat": "På dato Varighet",
  "dueCards-title": "Forfalte Kort",
  "dueCardsViewChange-title": "Oversikt Forfalte Kort",
  "dueCardsViewChangePopup-title": "Oversikt Forfalte Kort",
  "dueCardsViewChange-choice-me": "Meg",
  "dueCardsViewChange-choice-all": "Alle Brukere",
  "dueCardsViewChange-choice-all-description": "Viser alle kort som ikke er ferdigstilt, med \"Forfallsdato\" fra tavler som brukeren har rettigheter til.",
  "broken-cards": "Brutte Kort",
  "board-title-not-found": "Tavle '%s' ikke funnet.",
  "swimlane-title-not-found": "Svømmebane '%s' ikke funnet.",
  "list-title-not-found": "Liste '%s' ikke funnet.",
  "label-not-found": "Merke '%s' ikke funnet.",
  "label-color-not-found": "Farge på Merke %s ikke funnet.",
  "user-username-not-found": "Brukernavn '%s' ikke funnet.",
  "comment-not-found": "Kort med kommentar som inneholder teksten '%s' ikke funnet.",
  "org-name-not-found": "Organisasjonen '%s' ikke funnet.",
  "team-name-not-found": "Teamet '%s' ikke funnet.",
  "globalSearch-title": "Søk i alle Tavler.",
  "no-cards-found": "Ingen Kort funnet.",
  "one-card-found": "Ett Kort funnet.",
  "n-cards-found": "%s Kort funnet.",
  "n-n-of-n-cards-found": "__start__-__end__ av __total__ Kort funnet",
  "operator-board": "Tavle",
  "operator-board-abbrev": "t",
  "operator-swimlane": "svømmebane",
  "operator-swimlane-abbrev": "s",
  "operator-list": "listen",
  "operator-list-abbrev": "l",
  "operator-label": "etikett",
  "operator-label-abbrev": "#",
  "operator-user": "bruker",
  "operator-user-abbrev": "@",
  "operator-member": "Medlem",
  "operator-member-abbrev": "m",
  "operator-assignee": "Rettighetstaker",
  "operator-assignee-abbrev": "r",
  "operator-creator": "oppretter",
  "operator-status": "status",
  "operator-due": "forfall",
  "operator-created": "opprettet",
  "operator-modified": "endret",
  "operator-sort": "sorter",
  "operator-comment": "kommentar",
  "operator-has": "har",
  "operator-limit": "begens",
  "operator-debug": "feilsøk",
  "operator-org": "org",
  "operator-team": "team",
  "predicate-archived": "arkivert",
  "predicate-open": "åpne",
  "predicate-ended": "avsluttet",
  "predicate-all": "alle",
  "predicate-overdue": "forfalt",
  "predicate-week": "uke",
  "predicate-month": "måned",
  "predicate-quarter": "kvartal",
  "predicate-year": "år",
  "predicate-due": "forfall",
  "predicate-modified": "endret",
  "predicate-created": "opprettet",
  "predicate-attachment": "vedlegg",
  "predicate-description": "beskrivelse",
  "predicate-checklist": "sjekkliste",
  "predicate-start": "start",
  "predicate-end": "slutt",
  "predicate-assignee": "Rettighetstaker",
  "predicate-member": "Medlem",
  "predicate-public": "offentlig",
  "predicate-private": "privat",
  "predicate-selector": "utvelger",
  "predicate-projection": "projeksjon",
  "operator-unknown-error": "%s er ikke en operator",
  "operator-number-expected": "operator __operator__ forventet et tall, mottok '__value__'",
  "operator-sort-invalid": "sortering av '%s' er ugyldig",
  "operator-status-invalid": "'%s' er ikke en gyldig status",
  "operator-has-invalid": "%s er ikke en gyldig kontroll av eksistens",
  "operator-limit-invalid": "%ser ikke en gyldig begrensning. Begrensning må være et positivt heltall.",
  "operator-debug-invalid": "%s er ikke et tillat predikat for feilsøk",
  "next-page": "Neste Side",
  "previous-page": "Forrige Side",
  "heading-notes": "Notater",
  "globalSearch-instructions-heading": "Søk etter Instruksjoner",
  "globalSearch-instructions-description": "Søk kan inkludere operatorer for å avgrense søket. Operatoren spesifiseres ved å skrive operatorens navn og verdi, atskilt med et kolon. For eksempel vil en spesifisering av operatoren `liste:Blokkert' begrense søket til Kort som er inkludert i en liste med navnet \"Blokkert\". Hvis verdien inneholder mellomrom eller spesialtegn, må den være spesifisert i anførselstegn (f.eks. `__operator_list__:\"To Review\"`).",
  "globalSearch-instructions-operators": "Tilgjengelige operatorer:",
  "globalSearch-instructions-operator-board": "`__operator_board__:<title>` - kort i tavlene samsvarer med angitt *<title>*",
  "globalSearch-instructions-operator-list": "`__operator_list__:<title>` - kort i listene stemmer med angitt *<title>*",
  "globalSearch-instructions-operator-swimlane": "`__operator_swimlane__:<title>` - kort i svømmebaner samsvarer med angitt *<title>*",
  "globalSearch-instructions-operator-comment": "`__operator_comment__:<text>` - kort med en kommetar inneholdende *<text>*.",
  "globalSearch-instructions-operator-label": "`__operator_label__:<color>` `__operator_label__:<name>` - kort med merke som samsvarer med *<color>* or *<name>",
  "globalSearch-instructions-operator-hash": "`__operator_label_abbrev__<name|color>` - forkortelse for `__operator_label__:<color>` eller `__operator_label__:<name>`",
  "globalSearch-instructions-operator-user": "`__operator_user__:<username>` - kort hvor *<username>* ier et *medlemr* or *rettighetstaker*",
  "globalSearch-instructions-operator-at": "`__operator_user_abbrev__username` - forkortelse for bruker:<username>`",
  "globalSearch-instructions-operator-member": "`__operator_member__:<username>` - kort hvor *<username>* er et *medlem*",
  "globalSearch-instructions-operator-assignee": "`__operator_assignee__:<username>` - kort hvor *<username>* er en *rettighetstaker*",
  "globalSearch-instructions-operator-creator": "`__operator_creator__:<username>` - kort hvor *<username>* er kortenes oppretter",
  "globalSearch-instructions-operator-org": "`__operator_org__:<display name|short name>` - kort tilhørende en tavle tilknyttet organisasjonen  *<name>*",
  "globalSearch-instructions-operator-team": "`__operator_org__:<display name|short name>` - kort tilhørende en tavle tilknyttet teamet  *<name>*",
  "globalSearch-instructions-operator-due": "`__operator_due__:<n>` - kort som forfaller om *<n>* dager fra nå.  `__operator_due__:__predicate_overdue__ lister alle kort med passert forfallsdato.",
  "globalSearch-instructions-operator-created": "`__operator_created__:<n>` - kort som er opprettet *<n>* dager siden eller mindre",
  "globalSearch-instructions-operator-modified": "`__operator_modified__:<n>` - kort som er modifisert *<n>* dager siden eller mindre",
  "globalSearch-instructions-operator-status": "`__operator_status__:<status>` - hvor *<status>* er en av de følgende:",
  "globalSearch-instructions-status-archived": "`__predicate_archived__` - arkiverte kort",
  "globalSearch-instructions-status-all": "`__predicate_all__` - alle arkiverte eller ikke arkiverte kort",
  "globalSearch-instructions-status-ended": "`__predicate_ended__` - kort med en sluttdato",
  "globalSearch-instructions-status-public": "`__predicate_public__` - kort bare i offentlige tavler",
  "globalSearch-instructions-status-private": "`__predicate_private__` - kort bare i private tavler",
  "globalSearch-instructions-operator-has": "`__operator_has__:<field>` - hvor *<field>* er en av `__predicate_attachment__`, `__predicate_checklist__`, `__predicate_description__`, `__predicate_start__`, `__predicate_due__`, `__predicate_end__`, `__predicate_assignee__` eller `__predicate_member__`.  Plassering av et `-` foran *<field>* søk i mangel på en verdi i et felt (f.eks. `har:-forfall` søker etter alle kort uten en forfallsdato).",
  "globalSearch-instructions-operator-sort": "`__operator_sort__:<sort-name>` - hvor *<sort-name>* er en av `__predicate_due__`, `__predicate_created__` eller `__predicate_modified__`.  For en synkende  sortering, plassér en `-` foran navn på sortering.",
  "globalSearch-instructions-operator-limit": "`__operator_limit__:<n>` - hvor*<n>* er et positivt heltall som angir antall kort som skal vises på siden.",
  "globalSearch-instructions-notes-1": "Flere operatorer kan angis.",
  "globalSearch-instructions-notes-2": "Like operatorer er knyttet sammen med \"ELLER\".  Kort som samsvarer med noen av de angitte kriteriene vil returneres.\n`__operator_list__:Tilgjengelig __operator_list__:Blokkert` vil returnere Kort som inneholder lister med navnet \"Blokkert\" eller \"Tilgjengelig\".",
  "globalSearch-instructions-notes-3": "Forskjellige operatorer er knyttet sammen med *OG*. Bare kort som samsvarer med alle de angitte kriteriene vil returneres. `__operator_list__:Tilgjengelig __operator_list__:rød` vil kun returnere kort i listen *Tilgjengelig* og som er markert med et *rødt* merke.",
  "globalSearch-instructions-notes-3-2": "Dager kan angis som et positivt eller negativt heltall, eller ved bruk av  `__predicate_week__`, `__predicate_month__`, `__predicate_quarter__` eller `__predicate_year__` for den aktuelle perioden.",
  "globalSearch-instructions-notes-4": "Tekstsøk er ikke \"case\"-sensitive.",
  "globalSearch-instructions-notes-5": "Som standard er arkiverte kort ikke søkbare,",
  "link-to-search": "Lenke til dette søket",
  "excel-font": "Arial",
  "number": "Nummer",
  "label-colors": "Farge Merke",
  "label-names": "Navn på Merke",
  "archived-at": "arkivert på",
  "sort-cards": "Sortér Kort",
  "cardsSortPopup-title": "Sortér Kort",
  "due-date": "Forfalldato",
  "server-error": "Serverfeil",
  "server-error-troubleshooting": "For hjelp til feilsøk ber vi om innsending av feilmelding generert av server.\nFor Snap-installasjon, kjør: `sudo snap logs wekan.wekan`\nFor Docker-installasjon, kjør: `sudo docker logs wekan-app`",
  "title-alphabetically": "Tittel (alfabetisk)",
  "created-at-newest-first": "Opprettet på (Nyeste Først)",
  "created-at-oldest-first": "Opprettet på (Eldste Først)",
  "links-heading": "Lenker",
  "hide-system-messages-of-all-users": "Skjul systemmeldinger for alle brukere",
  "now-system-messages-of-all-users-are-hidden": "Systemmeldinger er nå skjult for alle brukere",
  "move-swimlane": "Flytt Svømmebane",
  "moveSwimlanePopup-title": "Flytt Svømmebane",
  "custom-field-stringtemplate": "Mal Tekststreng",
  "custom-field-stringtemplate-format": "Format (bruk %{value} som standardverdi)",
  "custom-field-stringtemplate-separator": "Tekstseparator (bruk &#32; eller &nbsp; som separator)",
  "custom-field-stringtemplate-item-placeholder": "Trykk Enter for å legge til flere objekt",
  "creator": "Oppretter",
  "filesReportTitle": "Rapportering Filer",
  "reports": "Rapportering",
  "rulesReportTitle": "Rapportering Regler",
  "boardsReportTitle": "Rapport tavler",
  "cardsReportTitle": "Rapport kort",
  "copy-swimlane": "Kopiér Svømmebane",
  "copySwimlanePopup-title": "Kopiér Svømmebane",
  "display-card-creator": "Vis etablerer av Kort",
  "wait-spinner": "Ventehjul",
  "Bounce": "Ventehjul - Hoppende",
  "Cube": "Ventehjul - Kubisk",
  "Cube-Grid": "Ventehjul - Kubisk med akser",
  "Dot": "Ventehjul - Prikk",
  "Double-Bounce": "Ventehjul - Dobbelt - Hoppende",
  "Rotateplane": "Ventehjul - Rotasjonsplan",
  "Scaleout": "Ventehjul - Utskaliering",
  "Wave": "Ventehjul - Bølge",
  "maximize-card": "Maksimer Kort",
  "minimize-card": "Minimer Kort",
  "delete-org-warning-message": "Kan ikke slette organisasjonen, det er minst én bruker knyttet til denne",
  "delete-team-warning-message": "Kan ikke slette teamet, det er minst én bruker knyttet til dette",
  "subject": "Emne",
  "details": "Detaljer",
  "carbon-copy": "Kopi til",
  "ticket": "Sak",
  "tickets": "Saker",
  "ticket-number": "Saksnummer",
  "open": "Åpen",
  "pending": "Venter",
  "closed": "Lukket",
  "resolved": "Løst",
  "cancelled": "Kansellert",
  "history": "Historikk",
  "request": "Forespørsel",
  "requests": "Forespørsler",
  "help-request": "Support forespørsel",
  "editCardSortOrderPopup-title": "Endre sortering",
  "cardDetailsPopup-title": "Kortdetaljer",
  "add-teams": "Opprett team",
  "add-teams-label": "Opprettede team vist nedenfor:",
  "remove-team-from-table": "Er du sikker på at du vil fjerne dette teamet fra tavlen?",
  "confirm-btn": "Bekreft",
  "remove-btn": "Fjern",
  "filter-card-title-label": "Filtrer etter tittel på kort",
  "invite-people-success": "Vellykket utsendelse av invitasjon til registrering",
  "invite-people-error": "Feil ved utsendelse av invitasjon til registrering",
  "can-invite-if-same-mailDomainName": "Navn på epostdomene",
  "to-create-teams-contact-admin": "For opprettelse av team, vennligst kontakt administrator.",
  "Node_heap_total_heap_size": "Node heap: samlet heap størrelse",
  "Node_heap_total_heap_size_executable": "Node heap: samlet heapstørrelse for eksekverbare",
  "Node_heap_total_physical_size": "Node heap: samlet fysisk størrelse",
  "Node_heap_total_available_size": "Node heap: samlet tilgjengelig størrelse",
  "Node_heap_used_heap_size": "Node heap: brukt heapstørrelse",
  "Node_heap_heap_size_limit": "Node heap: begrensning heapstørrelse",
  "Node_heap_malloced_memory": "Node heap: malloced minne",
  "Node_heap_peak_malloced_memory": "Node heap: topp malloced minne",
  "Node_heap_does_zap_garbage": "Node heap: utfører tømming av søppel",
  "Node_heap_number_of_native_contexts": "Node heap: antall opprinnelige kontekster",
  "Node_heap_number_of_detached_contexts": "Node heap: antall frakoblede kontekster",
  "Node_memory_usage_rss": "Node minnebruk: størrelse innebygget datasett",
  "Node_memory_usage_heap_total": "Node minnebruk: samlet størrelse på allokert heap",
  "Node_memory_usage_heap_used": "Node minnebruk: faktisk minnebruk",
  "Node_memory_usage_external": "Node minnebruk: eksternt",
  "add-organizations": "Legg til organisasjoner",
  "add-organizations-label": "Opprettede organisasjoner vist nedenfor:",
  "remove-organization-from-board": "Er du sikker på at du vil fjerne organisasjonen fra denne tavlen?",
  "to-create-organizations-contact-admin": "For opprettelse av organisasjoner, vennligst kontakt administrator.",
  "custom-legal-notice-link-url": "Nettadresse for egendefinert juridisk merknadsside",
  "acceptance_of_our_legalNotice": "Ved å fortsette, aksepterer du vår",
  "legalNotice": "juridiske merknader",
  "copied": "Kopiert!",
  "checklistActionsPopup-title": "Sjekkliste aksjoner",
  "moveChecklist": "Flytt sjekkliste",
  "moveChecklistPopup-title": "Flytt sjekkliste",
  "newlineBecomesNewChecklistItem": "Ny linje gir nytt sjekklisteobjekt",
  "copyChecklist": "Kopier sjekkliste",
  "copyChecklistPopup-title": "Kopier sjekkliste",
  "card-show-lists": "Vis liste over kort",
  "subtaskActionsPopup-title": "Subtask Actions",
  "attachmentActionsPopup-title": "Attachment Actions",
  "attachment-move-storage-fs": "Move attachment to filesystem",
  "attachment-move-storage-gridfs": "Move attachment to GridFS",
  "attachment-move-storage-s3": "Move attachment to S3",
  "attachment-move": "Move Attachment",
  "move-all-attachments-to-fs": "Move all attachments to filesystem",
  "move-all-attachments-to-gridfs": "Move all attachments to GridFS",
  "move-all-attachments-to-s3": "Move all attachments to S3",
  "move-all-attachments-of-board-to-fs": "Move all attachments of board to filesystem",
  "move-all-attachments-of-board-to-gridfs": "Move all attachments of board to GridFS",
  "move-all-attachments-of-board-to-s3": "Move all attachments of board to S3",
  "path": "Path",
  "version-name": "Version-Name",
  "size": "Size",
  "storage": "Storage",
  "action": "Aksjon",
  "board-title": "Board Title",
  "attachmentRenamePopup-title": "Omdøp",
  "uploading": "Uploading",
  "remaining_time": "Remaining time",
  "speed": "Speed",
  "progress": "Progress",
  "password-again": "Password (again)",
  "if-you-already-have-an-account": "If you already have an account",
  "register": "Register",
  "forgot-password": "Forgot password",
  "minicardDetailsActionsPopup-title": "Kortdetaljer",
  "Mongo_sessions_count": "Mongo sessions count",
  "change-visibility": "Endre synlighet"
}
